作者 主题: 自由门软件很好,可惜firefox不能用  (阅读 12038 次)

胡汉山

  • 访客
自由门软件很好,可惜firefox不能用
« 于: 八月 08, 2009, 01:45:10 am »
自由门软件很好!我一直在用!代理效果很好,但是他只对IE有效,现在用IE浏览器的已经越来越少了!可惜firefox,chrome等就不能用!啥时候有firefox或chrome能用的自由门就好了!

qw

  • 访客
Re: 自由门软件很好,可惜firefox不能用
« 回复 #1 于: 八月 08, 2009, 05:28:44 pm »
自由门用火狐挺好啊,我一直用着。
这样设置。开启自由门--设置--勾选“不使用ie不设置ie代理”--然后点此选项后面的“设置浏览器”--点开“浏览文件夹”--找到“火狐浏览器的.exe文件”选中点“打开”--点“确定”,关闭浏览器退出自由门,从新开启自由门,自由门会自动打开火狐浏览器,需要特别注意的是,在打开火狐浏览器后,请马上设置好火狐的代理为破网软件的代理,否则这时打开被中共封锁的海外正义媒体就是直连,当然你要看国内网站就可以不设置火狐浏览器代理。

离线 dmk

  • 自由发言用户
  • 注册用户
  • **
  • 帖子: 475
Re: 自由门软件很好,可惜firefox不能用
« 回复 #2 于: 八月 08, 2009, 09:26:12 pm »
自由门用火狐挺好啊,我一直用着。
这样设置。开启自由门--设置--勾选“不使用ie不设置ie代理”--然后点此选项后面的“设置浏览器”--点开“浏览文件夹”--找到“火狐浏览器的.exe文件”选中点“打开”--点“确定”,关闭浏览器退出自由门,从新开启自由门,自由门会自动打开火狐浏览器,需要特别注意的是,在打开火狐浏览器后,请马上设置好火狐的代理为破网软件的代理,否则这时打开被中共封锁的海外正义媒体就是直连,当然你要看国内网站就可以不设置火狐浏览器代理。

据DIT官方说明6.87版自动设置非IE浏览器有问题,将在下一个版本解决这个bug,您不妨先手动设置试试看。

qw

  • 访客
Re: 自由门软件很好,可惜firefox不能用
« 回复 #3 于: 八月 09, 2009, 06:26:59 am »
回楼上,是的,我现在还用6.86版,这个设置火狐浏览器没问题,6.87版暂时不能设置,下一版会修正。

离线 欢畅

  • Moderator
  • 注册用户
  • ****
  • 帖子: 35
Re: 自由门软件很好,可惜firefox不能用
« 回复 #4 于: 八月 22, 2009, 12:30:48 am »
请参考这个回复,看能否解决你的问题: http://fankui.dongtaiwang.net/index.php?topic=254.msg564#msg564

离线 drqrjd

  • 自由发言用户
  • 注册用户
  • **
  • 帖子: 652
Re: 自由门软件很好,可惜firefox不能用
« 回复 #5 于: 八月 22, 2009, 01:29:51 am »
我现在就是使用的自由门6.87版本,效果很好的。
你说不好使用,也许是你的网络系统和使用环境不够理想。
自由门6.87版本应该是没有问题的。